Status: Accepted Priority: Should have
Author: Karsten Dambekalns Category: Persistence
Created: 2012-04-30 Assigned To: Karsten Dambekalns
Updated: 2013-11-20 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Make simultaneous use of multiple persistence backends possible
Description

First step: collect ideas on how to do that at http://wiki.typo3.org/Multiple_persistence_backends

Subtasks:
Task # 44375: Make all persistence reads go through repositories Accepted
Task # 44396: Move Doctrine ORM integration onto own namespace Accepted

History
#1 - 2012-04-30 11:09 - Karsten Dambekalns
- Target version set to 2.0 beta 1

#2 - 2012-12-10 13:30 - Karsten Dambekalns
- Target version changed from 2.0 beta 1 to 2.1

#3 - 2013-01-09 16:47 - Karsten Dambekalns
- Status changed from Needs Feedback to Accepted

#4 - 2013-05-21 13:28 - Robert Lemke
- Target version deleted (2.1)

#5 - 2013-11-20 21:17 - Kay Strobach

would be nice to have names for the backends like for the resources and to have a way to easily annotate that :D
